- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

- All
- Functions
- Variables
- Typedefs

- major_version() : xapian.h
- minor_version() : xapian.h
- operator!=() : positioniterator.h , postingiterator.h
- operator==() : postingiterator.h , positioniterator.h
- revision() : xapian.h
- sortable_serialise() : queryparser.h
- sortable_unserialise() : queryparser.h
- version_string() : xapian.h
- XAPIAN_DEPRECATED() : xapian.h